classification
Title: Doc: PyObject_Malloc() is not documented
Type: Stage: resolved
Components: Documentation Versions: Python 3.5
process
Status: closed Resolution: duplicate
Dependencies: Superseder: PyObject_Malloc is not documented
View: 20064
Assigned To: docs@python Nosy List: BreamoreBoy, docs@python, vstinner, willingc
Priority: normal Keywords:

Created on 2013-07-07 00:26 by vstinner, last changed 2014-07-18 18:24 by zach.ware. This issue is now closed.

Messages (3)
msg192505 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2013-07-07 00:26
The implementation of the PEP 445 documents new memory allocator functions. But the old good PyObject_Malloc() is still not documentated!?
msg223282 - (view) Author: Mark Lawrence (BreamoreBoy) * Date: 2014-07-16 21:24
Any volunteers to document what appears to be a relatively obscure function :)
msg223324 - (view) Author: Carol Willing (willingc) * (Python committer) Date: 2014-07-17 08:54
Looks as if there is a patch for this on Issue 20064. http://bugs.python.org/issue20064
History
Date User Action Args
2014-07-18 18:24:07zach.waresetstatus: open -> closed
superseder: PyObject_Malloc is not documented
resolution: duplicate
stage: resolved
2014-07-17 08:54:41willingcsetnosy: + willingc
messages: + msg223324
2014-07-16 21:24:01BreamoreBoysetnosy: + BreamoreBoy

messages: + msg223282
versions: + Python 3.5, - Python 3.4
2013-07-07 00:26:56vstinnercreate